# PHP-website-func.-prot.

## Description

Prototype of a website with php functionality like sending and receiving forms, 
registration and logged in status.

Currently hosted at:

	http://titan.dcs.bbk.ac.uk/~fcocco01/p1fma/

## Other info

 Assignment for Birbeck, UoL, London, 
 Year: 2014/2015 
 Author: Federico Cocco
